
DATABASE_NAME=appTodo
DATABASE_HOST=localhost
DATABASE_PORT=5432
DATABASE_USERNAME=postgres
DATABASE_PASSWORD=stage1
DATABASE_SYNC=true
DATABASE_LOGGING=true

# JWT
JWT_KEY=Thisisthemossddsafsadfewacewf23423fdsrtewf
JWT_EXPIRE=3600